#Mon Sep 22 23:25:04 GMT 2014
tsi.image.sunny=true
tsi.image.count.below.proczen=13361
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=1529
tsi.image.region.sun.count.thin=471
tsi.image.region.sun.count.opaque=433
tsi.image.fraction.thin=0.05161577541507359
tsi.image.time=September 22, 2014 11\:25\:00 PM GMT+00\:00
tsi.image.count.unknown=70
tsi.image.solar.altitude=17.898795722359946
tsi.image.fraction.opaque=0.11682291939454251
tsi.image.count.box=22792
tsi.image.solar.azimuth=255.61797204390783
tsi.image.count.sky=38186
tsi.image.count.mask=6124
